Bug 248509 - HWCERT: CCS Voyager [Goto Cert]
HWCERT: CCS Voyager
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
www.ccsinfotech.com
CCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-17 03:20 EDT by Pandiyan V.
Modified: 2017-06-07 07:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 02:39:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 248509 None None None 2017-06-07 07:02 EDT

  None (edit)
Comment 52 Xu Bo 2007-10-16 02:41:33 EDT
The system configuration is as following: 

==============================================
CPU: 1 Intel Core 2 Duo 4300 @ 1.8 GHz
MEMORY: 1 GB
STORAGE: SATA Controller with 160 GB SATA hard disk
NETWORK: 1 Gigabit Ethernet
CDROM: DVD-ROM
CDROM: CD-RW/DVD-ROM Combo
CDROM: DVD-RW
VIDEO: Intel Graphics Media Accelerator X 3000 
AUDIO: ADI AD 1988 8- Channel High definition Audio
USB: 6 ports
FLOPPY: 1.44 MB diskette drive
==============================================

The box has been posted as COMPATIBLE on RHEL5 32-bit and 64-bit.

NETWORK device 'Realtek RTL8111' requires the 3rd party driver to work properly.
The 3rd party driver can be downloaded from the following URL:
http://support.asus.com/download/download.aspx?modelname=P5B-VM&SLanguage=en-us
Comment 54 QinXie 2007-11-29 01:42:40 EST
Hi Pandiyan,

It is same  with bug #248512 - 3rd  party driver is used to support Ethernet card.
Could you provide a direct support for NIC "1 Gigabit Ethernet"?

Thanks
QinXie
Comment 55 QinXie 2007-11-29 02:28:05 EST
Hi Pandiyan,

It is same  with bug #248512 - 3rd  party driver is used to support Ethernet card.
Could you provide a direct support for NIC "1 Gigabit Ethernet"?

Thanks
QinXie

Note You need to log in before you can comment on or make changes to this bug.